quickplot:
  plot_type: pcolormesh
  cmap: Reds
recipe: recipe_python.yml
version: 2.13.0
script: script1
run_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/run/map/script1
plot_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/plots/map/script1
work_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/work/map/script1
output_file_type: png
log_level: info
auxiliary_data_dir: /nird/datalake/NS9560K/ESGF/auxiliary_data
themes:
- phys
realms:
- atmos
input_files:
- /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/preproc/map/tas/metadata.yml
